div.sociable {
border:0 none !important;
height:auto !important;
line-height:0 !important;
margin:4px 0 !important;
padding:0 !important;
width:100%;
}

span.sociable {
display:inline-block;
height:auto !important;
margin:2px !important;
padding:0 !important;
vertical-align:bottom !important;
width: 100px;	
}

.sociable ul li {
list-style-type:none;
display: inline;
padding: 0px;
margin: 0px;
padding-left: 0px;
text-indent: 0px;
}